BODY     {
	  
          background: #659865;
background: url("images/tile.gif");
	font-family: Arial;
}



  
	 

button {
          width: 150px;
          height: 30px;
          padding-left: 0px;
          margin: 0px 0px 15px 0px;
	display: block;
          text-align: center;
          font-family: Arial;
          font-weight: bold;
          font-size: 1.05em;
          
          
          border-width: medium;
          border-style: outset;
          }








button :hover {
background: #00c0c0;
color:#000000;
padding-left:4px;
border:4px inset aqua;
} 

a         {
          text-decoration: none;
          }

#about a          {
                  display: block;
                  width: 150px;
                  padding: 3px 0px 3px 0px;
                  padding-left: 0px;
                  margin: 5px 0px 7px 0px;
                  text-align: center;
                  font-family: Arial;
                  font-weight: bold;
                  font-size: 1.05em;
                  color: #000000;
                  background-color: #DEB887;
                  border: medium outset #D3D3D3;
                  border-style: outset;
                  }
#about a:hover    {
                  background-color: #FAF0E6;
                  border: medium inset #F0E68C;
                  }


#pics a          {
                  display: block;
                  width: 150px;
                  padding: 3px 0px 3px 0px;
                  padding-left: 0px;
                  margin: 5px 0px 7px 0px;
                  text-align: center;
                  font-family: Arial;
                  font-weight: bold;
                  font-size: 1.05em;
                  color: #000000;
                  background-color: #DEB887;
                  border: medium outset #D3D3D3;
                  border-style: outset;
                  }
#pics a:hover    {
                  background-color: #FAF0E6;
                  border: medium inset #F0E68C;
		                  }

#index a          {
                  display: block;
                  width: 150px;
                  padding: 3px 0px 3px 0px;
                  padding-left: 0px;
                  margin: 5px 0px 7px 0px;
                  text-align: center;
                  font-family: Arial;
                  font-weight: bold;
                  font-size: 1.05em;
                  color: #000000;
                  background-color: #DEB887;
                  border: medium outset #D3D3D3;
                  border-style: outset;
                  }
#index a:hover    {
                  background-color: #FAF0E6;
                  border: medium inset #F0E68C;
                  }

#contact a          {
                  display: block;
                  width: 150px;
                  padding: 3px 0px 3px 0px;
                  padding-left: 0px;
                  margin: 5px 0px 7px 0px;
                  text-align: center;
                  font-family: Arial;
                  font-weight: bold;
                  font-size: 1.05em;
                  color: #000000;
                  background-color: #DEB887;
                  border: medium outset #D3D3D3;
                  border-style: outset;
                  }
#contact a:hover    {
                  background-color: #FAF0E6;
                  border: medium inset #F0E68C;
                  }


.caitext  {
          font-family: Arial; 
                    font-weight: bold;
	
	            margin: 10px 10px 10px 10px;
          }
	    
.headtext  {
          font-family: Arial; 
                    font-weight: bold;
		font-size= 8;
	
	            margin: 10px 10px 10px 10px;
          }       


